Subject: 2 Days Left to Save on Your Book’s Publicity Package!

From: "Rachel Jones" <[email-masked]>
Date: Thu, 29 Mar 2007 18:00:41 -0400

Greetings,
 
Generate the media attention your book deserves with reduced pricing on all Targeted Media publicity packages. There are just two days left to save $125.00 on the custom press release and delivery package of your choice as our offer ends March 31st.
 
Approaching the media the right way and with the right message can be the key to unlocking the door to the next level of marketing your title.
 
The Jenkins Group’s Targeted Media Release Program has helped hundreds of publishers and authors put their best foot forward when promoting their books.
 
And now you can save $125.00 on any of our Targeted Media Release packages when purchased before March 31st.

Click the link to learn more about the Targeted Media Program and all its features to help generate publicity for your book: 

http://bookpublishing.com/ip/includes/target_media/tm_3_8_07_rj.pdf

Got questions?  Contact me, Rachel Jones toll free at 1.800.706.4636 x 1007 or via email at [email-masked]

The Targeted Media Publicity Program is a service which delivers a professionally written press release to a custom list of 500-800 targeted media members designed specifically for your book’s target audience.  
 
The Media List contains names, phone numbers, email addresses, fax numbers, direct mailing addresses of the top journalists from the country’s leading print publications, radio stations and television programs who are waiting to hear about your book.  And it’s yours to keep for future mailings and follow-ups. 

I know how costly it is for publishers to get quality PR services.  It’s a constant problem that I hope to change with this easy, quick and cost-effective way of making the public aware of your book with very little effort on your part. 

This is the perfect time to make that promotional push to the media and save $125.00! This offer is only valid until March 31st, 2007.

Click the link to learn more about the Targeted Media Program and all its features to help generate publicity for your book: 

http://bookpublishing.com/ip/includes/target_media/tm_3_8_07_rj.pdf

You have even more questions?  Contact me, Rachel Jones toll free at 1.800.706.4636 x 1007 or via email at [email-masked]
 
You have worked hard to write your book and it deserves your best effort to promote it. 
 
Our clients and their books have been featured on every major T.V. and Radio network as well as in hundreds of magazines and newspapers across the U.S. 

Your release is written by an award winning journalist who knows what it takes to craft a catchy release that gets attention.  We deliver your book’s message in the style that busy editors, producers and writers are looking for.
 
Don’t let your efforts go unrecognized and languish with the thousands of other titles that are ineffectively promoted each year.  Great promotion does not need to be expensive, time consuming or overwhelming, just smart.

Click the link to learn more about the Targeted Media Program and all its incredible features:

http://bookpublishing.com/ip/includes/target_media/tm_3_8_07_rj.pdf

So you have one more question…big deal!  Contact me at 1.800.706.4636 x 1007 or via email at [email-masked]  

Don’t forget about our special offer of a $125.00 discount off any Targeted Media Release package valid through March 31st, 2007.

I look forward to helping you promote your book!

I hope to hear from you soon,

Rachel Jones
Book Marketing Consultant
Jenkins Group, Inc.
Bringing Books to Life!

Jenkins Group, Inc. www.BookPublishing.com was founded in 1988 and is based in Traverse City, Michigan.  The company serves individual and corporate clients internationally with a full range of custom book publishing, packaging, consulting and marketing services to the traditional and specialty book markets. 

1129 Woodmere Ave., Suite B
Traverse City, MI  49686
P: 1.800.706.4636 x 1007  
F: 231.933.0448
E: [email-masked] 
www.bookpublishing.com

Our intent is to keep you informed.  To delete your name from our database, please reply with the word "remove" in the subject line or e-mail the recipient email address to [email-masked]